/*
Theme Name: SacredShe
Version: 1.0
Description: Customisations for SacredShe (Divi Child Theme).
Author: Matilda Mack
Author URI: http://matildamack.com
Template: Divi
*/

.et_header_style_centered #top-menu > li > a {
    padding-bottom: 30px !important;
}

.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
    height: 28px !important;
}

#main-header {
box-shadow: none;
border-bottom: 4px solid #dd2c89;
}

.nav li ul {
border-top: 4px solid #dd2c89 !important;
}


@font-face {
font-family: 'Kailey';
font-style: normal;
font-weight: normal;
src: url('http://sacredshe.com.au/fonts/font1.woff2') format('woff2'), url('http://sacredshe.com.au/fonts/font1.woff') format('woff');
}


ul.special_bullets li {
    list-style-type: none;
}

ul.special_bullets li:before {
    font-family: 'ETmodules';
    content: "\3d"; 
    speak: none;
    font-weight: normal;
   color: #43cfc0; 
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 18px; 
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 8px; 
    vertical-align: -2px;
}

.entry-content ul {
padding: 0px !important;
}

#top-menu li li a {
    font-size: 16px !important;
letter-spacing: 0px !important;
text-transform: none !important;
width: 245px;
}

.nav li ul {
width: 290px !important;
}

/* TABLET CSS STYLES */
@media all and (max-width: 980px) {

.et_header_style_left #logo {
max-width: 80%;
max-height: 80%;
}
}

/* END TABLET CSS STYLES */

.et_mobile_menu {
border-top: 4px solid #dd2c89 !important;
}

.et_mobile_menu li a {
letter-spacing: 1.5px;
}

@media only screen and (max-width: 1200px) and (min-width: 961px) {
#et_mobile_nav_menu {
display: block;
}
#top-menu {
display: none;
}
}

.et_monarch .et_social_flyin h3 {
color: #dd2c89;
}

@media only screen and (min-width: 961px) {
.et-fixed-header {
display: none;
}
}